html,
body {
  height: 100%;
  min-height: 100%;
  max-width: 100%;
  overflow-x: hidden !important;
}
@media screen and (max-width: 767px) {
  html,
  body {
    overflow-y: scroll!important;
  }
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #515559;
  line-height: 1.5em;
  background-color: #fff;
  height: auto!important;
  width: 100%;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
body p {
  line-height: 23px;
}
body p:empty {
  margin-bottom: 0;
}
body.modal-open {
  padding-right: 0!important;
}
.centered {
  text-align: center;
}
#learn_more {
  position: fixed;
  bottom: 30px;
  left: calc(50% - 4px);
  margin-top: 0;
  z-index: 55;
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #learn_more {
    display: none!important;
  }
}
#learn_more.moved_down {
  bottom: -1000px;
}
img {
  vertical-align: middle;
}
section {
  opacity: 1;
}
@media screen and (max-width: 991px) {
  section {
    min-width: 0;
  }
}
.bcg {
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 100%;
  width: 100%;
}
@media screen and (min-width: 1200px) {
  .no-js {
    padding-top: 106px;
  }
  h2 {
    margin-top: 0;
  }
  main {
    overflow-x: hidden;
  }
  #preload {
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
  }
  .hsContainer {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  .hsContent {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transition: all 0.3s opacity;
    -moz-transition: all 0.3s opacity;
    -ms-transition: all 0.3s opacity;
    -o-transition: all 0.3s opacity;
    transition: all 0.3s opacity;
    -webkit-transition: all 0.5s top;
    -moz-transition: all 0.5s top;
    -ms-transition: all 0.5s top;
    -o-transition: all 0.5s top;
    transition: all 0.5s top;
  }
}
@media screen and (max-width: 991px) {
  .hsContent {
    top: 20%;
  }
}
.hsContent h2 {
  color: #ffffff;
  padding: 10px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 46px;
  margin-bottom: 12px;
}
.hsContent h2 sup {
  font-size: .5em;
}
.hsContent h3 {
  color: #ffffff;
  padding: 10px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 34px;
  margin-bottom: 12px;
}
.hsContent p {
  color: #ffffff;
}
.hsContent a {
  color: #ffffff;
  text-decoration: underline;
}
.full_width_image {
  width: 100%;
}
a.learn_more {
  text-decoration: none;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1;
  margin-top: 20vh;
  color: #ffffff;
}
a.learn_more .glyphicon {
  font-size: 20px;
  margin-top: 20px;
}
@media screen and (max-width: 1199px) {
  a.learn_more {
    margin-top: 10vh;
    font-size: 10px;
  }
  a.learn_more .glyphicon {
    font-size: 18px;
    margin-top: 10px;
  }
}
/* Slide 1 */
#slide-1 .bcg {
  background-image: url('/images/slide_1.jpg');
  -webkit-transition: padding-bottom 0.3s;
  -moz-transition: padding-bottom 0.3s;
  -ms-transition: padding-bottom 0.3s;
  -o-transition: padding-bottom 0.3s;
  transition: padding-bottom 0.3s;
}
#slide-1 .hsContent {
  top: 20%;
}
#slide-1 p {
  color: #ffffff;
  max-width: 450px;
  margin: 0 auto;
  padding-top: 30px;
}
@media screen and (max-width: 991px) {
  #slide-1 p br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #slide-1 h2 {
    font-size: 24px;
    line-height: 28px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 100%;
  }
}
.homeSlide_xs {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  min-height: 100vh;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 45px 30px;
}
.homeSlide_xs h2 {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 46px;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .homeSlide_xs h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
  }
}
.homeSlide_xs h3 {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 46px;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .homeSlide_xs h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
  }
}
.homeSlide_xs p {
  color: #ffffff;
}
.homeSlide_xs .text_part {
  max-width: 84%;
  margin: 0 auto;
}
#slide-1_xs {
  background-image: url('/images/slide_1_tablet.jpg');
  padding-top: 200px;
}
@media screen and (orientation: portrait) {
  #slide-1_xs {
    background-position: right top;
  }
}
#slide-1_xs .scroll_down {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #slide-1_xs h2 {
    font-size: 18px;
    line-height: 21px;
  }
  #slide-1_xs > .container {
    padding-left: 8px;
    padding-right: 8px;
  }
  #slide-1_xs .text_part,
  #slide-1_xs p {
    position: relative;
    padding-top: 30px;
  }
  #slide-1_xs .text_part .scroll_down,
  #slide-1_xs p .scroll_down {
    position: absolute;
    left: calc(50% - 0.5em);
    bottom: -62px;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  #slide-1_xs {
    background-image: url('/images/slide_1_xs_landscape.jpg');
    background-position: -250px 60px;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 175px;
  }
  #slide-1_xs .text_part {
    font-size: 12px;
    line-height: 15px;
  }
  #slide-1_xs .text_part .scroll_down {
    bottom: -30px;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  #slide-1_xs {
    background-image: url('/images/slide_1_xs_portrait.jpg');
    padding-top: 0;
  }
  #slide-1_xs .text_part {
    font-size: 12px;
    line-height: 15px;
  }
}
#slide-1_xs .text_part {
  color: #ffffff;
  max-width: 100%;
}
#slide-2_xs {
  background-image: url('../images/slide_2_tablet_landscape.jpg');
  background-repeat: no-repeat;
  padding-top: 200px;
}
#slide-2_xs .text_part,
#slide-2_xs p {
  color: #ffffff;
  padding-top: 20px;
}
@media screen and (orientation: landscape) {
  #slide-2_xs {
    background-position: left top;
  }
}
@media screen and (orientation: portrait) {
  #slide-2_xs {
    background-image: url('../images/slide_2_mobile_landscape.jpg');
    padding-top: 300px;
  }
}
@media screen and (max-width: 767px) {
  #slide-2_xs {
    text-align: center;
  }
  #slide-2_xs .text_part {
    max-width: 100%;
  }
  #slide-2_xs .text_part p {
    font-size: 12px;
    line-height: 15px;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  #slide-2_xs {
    background-image: url('../images/slide_2_xs_portrait.jpg');
    background-position: center -150px;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 350px 0 45px;
  }
  #slide-2_xs > .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  #slide-2_xs {
    background-image: url('../images/slide_2_xs_portrait.jpg');
    background-position: right top;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 55vh 0 45px;
  }
  #slide-2_xs .text_part {
    max-width: 100%;
  }
  #slide-2_xs > .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
#slide-3_xs {
  background-image: url('../images/slide_3_xs.jpg');
  background-position: left top;
}
#slide-3_xs h3,
#slide-3_xs .text_part,
#slide-3_xs p {
  color: #515559;
}
#slide-3_xs h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 46px;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  #slide-3_xs h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
  }
}
#slide-3_xs > .container {
  padding-left: 0;
  padding-right: 0;
}
#slide-3_xs .text_part,
#slide-3_xs p {
  padding-top: 20px;
}
@media screen and (max-width: 767px) {
  #slide-3_xs {
    justify-content: center;
    min-height: 94vh;
  }
  #slide-3_xs .text_part p {
    font-size: 12px;
    line-height: 15px;
  }
  #slide-3_xs .text_part {
    max-width: 100%;
    padding: 10px 0 0 0;
    margin: 30px auto;
  }
}
/* Slide 2 */
#slide-2 .bcg {
  background-image: url('/images/slide_2.jpg');
}
#slide-2 .hsContent {
  top: 25vh;
}
#slide-2 .hsContent .text_part {
  padding-top: 30px;
}
#slide-2 .hsContent .text_part p {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #slide-2 .hsContent {
    top: 2vh;
  }
}
/* Slide 3 */
#slide-3 .bcg {
  background-image: url('/images/slide_3.jpg');
}
#slide-3 .hsContent {
  top: 20vh;
}
@media screen and (max-width: 767px) {
  #slide-3 .hsContent {
    top: 2vh;
  }
}
#slide-3 h3 {
  color: #515559;
}
#slide-3 .text_part,
#slide-3 p {
  max-width: 700px;
  margin: 0 auto;
  padding-top: 40px;
  color: #515559;
}
@media screen and (max-width: 767px) {
  #slide-3 .text_part,
  #slide-3 p {
    padding: 20px 20px 0;
  }
}
.for_buttons {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.for_buttons .btn_link {
  color: #2892ce;
  display: inline-block;
  background-color: #ffffff;
  width: 260px;
  height: 108px!important;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 600;
  text-decoration: none!important;
  outline: none!important;
  margin: 30px;
  -webkit-transition: box-shadow 400ms;
  -moz-transition: box-shadow 400ms;
  -ms-transition: box-shadow 400ms;
  -o-transition: box-shadow 400ms;
  transition: box-shadow 400ms;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.for_buttons .btn_link:hover {
  -webkit-box-shadow: 0px 2px 28px 0px rgba(50, 50, 50, 0.73);
  -moz-box-shadow: 0px 2px 28px 0px rgba(50, 50, 50, 0.73);
  box-shadow: 0px 2px 28px 0px rgba(50, 50, 50, 0.73);
}
@media screen and (max-width: 767px) {
  .for_buttons .btn_link {
    margin: 10px;
    padding: 20px 20px;
    width: 205px;
    font-size: 14px;
    height: 60px !important;
  }
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.clearfix {
  *zoom: 1;
}
#aModal .modal-dialog {
  float: left;
}
#cModal .modal-dialog {
  float: right;
}
#aModal,
#cModal {
  padding: 0 0 0 0!important;
}
#aModal .modal-header,
#cModal .modal-header,
#aModal .modal-body,
#cModal .modal-body {
  padding: 0 3vw;
}
#aModal .modal-dialog,
#cModal .modal-dialog {
  width: 50vw;
  height: 100vh;
  margin: 0 0 0 0;
}
#aModal .modal-dialog .modal-content,
#cModal .modal-dialog .modal-content {
  border-radius: 0;
  border: none;
  min-height: 100vh;
  background-color: rgba(33, 45, 58, 0.88);
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #aModal .modal-dialog .modal-content,
  #cModal .modal-dialog .modal-content {
    background-color: #212d3a;
  }
}
#aModal .modal-dialog .modal-header,
#cModal .modal-dialog .modal-header {
  border-bottom: 0;
}
#aModal .modal-dialog h4,
#cModal .modal-dialog h4,
#aModal .modal-dialog b,
#cModal .modal-dialog b {
  color: #5ebff8;
}
#aModal .modal-dialog h4,
#cModal .modal-dialog h4 {
  font-size: 32px;
  line-height: 25px;
  margin: 15vh 0 30px;
}
#aModal .modal-dialog .text_part,
#cModal .modal-dialog .text_part {
  padding: 0 0;
  font-size: 16px;
  line-height: 23px;
}
#aModal .modal-dialog .text_part a,
#cModal .modal-dialog .text_part a {
  color: #ffffff;
  text-decoration: underline;
  opacity: 0.8;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#aModal .modal-dialog .text_part a:hover,
#cModal .modal-dialog .text_part a:hover {
  opacity: 1;
}
#aModal .modal-dialog .text_part .half,
#cModal .modal-dialog .text_part .half {
  width: 50%;
  float: left;
  margin-top: 40px;
  padding-right: 30px;
  text-align: justify;
}
#aModal .modal-dialog .text_part .half a,
#cModal .modal-dialog .text_part .half a {
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 10px;
}
#aModal .modal-dialog .text_part .half .spec_line,
#cModal .modal-dialog .text_part .half .spec_line {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  max-width: 80%;
  min-width: 225px;
}
@media screen and (max-width: 1200px) {
  #aModal .modal-dialog .text_part .half,
  #cModal .modal-dialog .text_part .half {
    width: 100%;
    margin-top: 10px;
    padding-right: 18px;
  }
  #aModal .modal-dialog .text_part .half a,
  #cModal .modal-dialog .text_part .half a {
    margin-bottom: 10px;
  }
  #aModal .modal-dialog .text_part .half br + br,
  #cModal .modal-dialog .text_part .half br + br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #aModal .modal-dialog .text_part .half,
  #cModal .modal-dialog .text_part .half {
    margin-bottom: 20px;
    margin-top: 10px;
  }
}
#aModal .modal-dialog .desc,
#cModal .modal-dialog .desc {
  font-size: 16px;
  line-height: 23px;
}
#aModal .close,
#cModal .close {
  opacity: 0.8;
  outline: none!important;
  position: absolute;
  right: 1vw;
  top: 1vw;
}
@media screen and (max-width: 1200px) {
  #aModal .modal-header,
  #cModal .modal-header {
    padding: 3vw 3vw 2vw;
  }
  #aModal .modal-body,
  #cModal .modal-body {
    padding: 2vw 3vw;
  }
  #aModal .modal-dialog .modal-content,
  #cModal .modal-dialog .modal-content {
    padding: 0 6px;
  }
  #aModal .modal-dialog .modal-content p,
  #cModal .modal-dialog .modal-content p {
    font-size: 16px;
    line-height: 23px;
  }
  #aModal .modal-dialog .modal-content .modal-body,
  #cModal .modal-dialog .modal-content .modal-body {
    padding-top: 0;
  }
  #aModal .modal-dialog h4,
  #cModal .modal-dialog h4 {
    margin: 20px 0 0;
    font-size: 28px;
    line-height: 23px;
  }
  #aModal .modal-dialog .text_part,
  #cModal .modal-dialog .text_part {
    padding: 0 0;
  }
}
@media screen and (max-width: 768px) {
  #aModal .modal-header,
  #cModal .modal-header {
    padding: 8vw 2vw 3vw;
  }
  #aModal .modal-body,
  #cModal .modal-body {
    padding: 2vw 2vw;
  }
  #aModal .modal-dialog,
  #cModal .modal-dialog {
    width: 100%;
  }
}
.modal-backdrop.in {
  opacity: 0.1;
}
